@media screen and (max-width:374px) {
	#component_gApErFudKiUt > DIV {
	height:380px !important;
}
#component_pufjMFknpaCO > DIV {
	height:240px !important;
}
#component_tHpECFayAkZt > DIV {
	height:260px !important;
}
#component_stpZCkayKuvO > DIV {
	height:200px !important;
}
}
#siteblocks-setting-wrap-pVUECvZdtGLO > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	padding-bottom:20px !important;
}
#siteblocks-setting-wrap-pVUECvZdtGLO > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	padding-bottom:40px !important;
}
#siteblocks-setting-wrap-pVUECvZdtGLO > DIV > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	padding-bottom:20px !important;
}
#siteblocks-setting-wrap-pVUECvZdtGLO > DIV > DIV > DIV > DIV > UL > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	padding-bottom:40px !important;
}
#siteblocks-setting-wrap-pVUECvZdtGLO > DIV > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(1) {
	padding-top:0px !important;
	padding-bottom:20px !important;
}
#siteblocks-setting-wrap-pVUECvZdtGLO > DIV > DIV > DIV > DIV > UL > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	padding-bottom:40px !important;
}

@media screen and (max-width: 768px) {
    div.QX-114240521 .cont {
        display: flex;
        gap: 20px;
        align-items: center;
    }
div.QX-114240521 .text {
    width: calc(100% / 2 - 40px);
    margin-top: 0;
}  
div.QX-114240521 .tbox {
    height: auto;
    aspect-ratio: 1/1;
}  
}